Help Center> > SDK Reference > .NET > Related Resources >SDK Download Links

SDK Download Links

Download Address

API Documentation

Compatibility

  • Recommended .NET versions: .NET Framework 2.0, 3.0, 3.5, 4.0, and 4.5, as well as .NET Core 2.0
  • Recommended Mono version: 3.12.1
  • Namespaces: The namespaces used in earlier versions (2.x.x) are reorganized and all public APIs are in namespaces OBS and OBS.Model.
  • API functions: Are redesigned and not compatible with those provided by earlier versions (2.x.x).